coolnix 개인블로그 - 리눅스, PHP, AWS,워드프레스 정보

openssl 업그레이드

openssl 업그레이드

CENTOS 5.11 에 openssl RPM은 0.9.8버전까지 밖에 없다.

그래서 소스설치로 업그레이드 하였다.

이렇게 버전확인 했는데 command not found 면 기존 RPM버전과 충돌로 인한것이다.

아래처럼 실행하자

 

openssl version

참고:
http://stackoverflow.com/questions/22952287/how-to-upgrade-openssl-in-centos-6-5-linux-unix-from-source